# Sablotron Guide and Reference

SablotSituation | Types

#### Summary

Handle for manipulation of the Situation object.

#### Syntax

    typedef void *SablotSituation;

#### Description

The Situation object is the very basic object you have to deal with. See the `.Usage`

#### See Also

Groups | [ Types ]
Entries | [ .Usage | SablotCreateSituation ]

© 2002-2003 Ginger Alliance
revision 03-06-30
This page was generated by APIDOC